# Prerequisites
*.d

# Compiled Object files
*.slo
*.lo
*.o
*.obj

# Precompiled Headers
*.gch
*.pch

# Compiled Dynamic libraries
*.so
*.dylib
*.dll

# Fortran module files
*.mod
*.smod

# Compiled Static libraries
*.lai
*.la
*.a
*.lib

# Executables
*.exe
*.out
*.app

# Log files
*.log

# Metadata directories
.metadata/
project/.metadata

# Test files
project/Core/Inc/stlogo.h
project/Core/Inc/test_img.h
project/Core/Inc/test_data.h

project/Debug/

project/.idea/

project/cmake-build-debug/

project/.settings/

project/.mxproject

project/project.launch

project/Scripts
Scripts/
project/project\ Debug.launch